﻿@import url("reset.css");

body 
{
    font: 0.875em;
    font-weight:normal;
    /*letter-spacing: 1px;*/
    font-smooth: always;
    overflow:hidden;
    font-family: 'Arial','Ariel','Arial Narrow',"Microsoft Sans Serif",'Kartika',"GilumChe",'Arial','Segoe UI','Levenim MT', Sans-Serif;
    scrollbar-3dlight-color:#eeeeee; 
    scrollbar-arrow-color:#434343; 
    scrollbar-base-color:#d0d0d0; 
    scrollbar-darkshadow-color:#aaaaaa; 
    scrollbar-face-color:#eeeeee; 
    scrollbar-highlight-color:#dddddd; 
    scrollbar-shadow-color:#d0d0d0;
    
    
}

a
{
    color: #ACACAC;
    text-decoration: none;
}

.footer a
{
    color: #aaa;
    text-decoration: underline;
}

.footer a:hover
{
    text-decoration: none;
}

a.BlackLink
{
    color:#4E4E4E;
}

td.logo
{
    padding-top:20px;
    padding-bottom:27px;
    font-family: Arial;  
    text-align: left;
    font-size: 14px;

}

/*td.logo a
{
    font-family: "Microsoft Sans Serif","Kartika","Latha","Ariel";    
    letter-spacing: 12px;
    color: #505050;
    padding-left:10px;
    font-size:21px;
 
}*/

td.logo a
{
      
    color: #585858;
    /*margin-left:0px;*/

 
}
    
td.menu
{
    vertical-align: top;
    width:230px;
    /*padding-right:20px;*/
}

td.menu ul
{
    padding: 0px 0px 10px 20px;
    padding-top: 0px;
    margin: 0;
}

td.menu li
{
    font-size: 14px;
    padding: 5px 0px;
    letter-spacing:0.2px;
    font-weight:100 ;
}

td.menu li.sub
{
    padding: 3px 0px 3px 10px;
    font-size: 11px;
    font-weight:normal;
}

/*td.menu a.bcont
{
    letter-spacing: 1px;
} */   

td.footer
{
    font: 0.7em Sans-Serif;
	color: #AAAAAA;
    padding-top: 5px;
    margin: auto;
    text-align: center;
}

td#contentTD
{
    text-align: center;
    /*border:1px solid Black;*/
    /*padding-top: 10px;*/
    padding-bottom:2px;
    vertical-align:middle;
 
  
    width:700px;
    height:525px;
    overflow:hidden;
}



#imgCont
{
    height: 525px;
    width: 700px;
    cursor:pointer;
}

.buttonsPanel 
{
    font-family:"Arial Narrow";
    font-size: 0.7em; 
    color:#AAAAAA;
    vertical-align:middle;
    padding-top: 15px;
    margin-bottom:15px;
    /*text-align: center;*/
    /*margin:auto;*/
}

.buttonsPanel a
{
    text-decoration:none;
    /*font-weight:bolder;*/
    font-size: 11px;
    font-family: Helvetica, Arial, sans-serif;
    margin-top:-2px;
}

.buttonsPanel img
{
    /*display: inline;*/
    padding: 0px 2px;
}

table#primeTable  
{
    /*max-width: 950px;
    max-height: 800px;*/
    margin:auto;
    /*padding:10px;*/
}

div#PositionOfTotal
{
    
    color: #D0D0D0;
    /*border:2px;
    padding: 2px 5px 0px 2px;
    height:10px;
    margin: 0 5px;
    vertical-align:top;
    border-style:dotted ;*/
    display:inline;
    width: 40px;
    
    /*margin-top:2px;*/
    line-height: 20px;
}

#ThumbDIV
{
    padding: 10px 15px;
    background-color:#f5f5f4;
    font-size: 0.7em;
    color:Black;
    max-height: 700px;
    max-width: 700px;
    overflow-x:hidden;
    overflow-y:scroll;
}

#ThumbDIV td
{
    padding: 3px 3px;
    width: 100px;
    height: 76px;
    text-align:center;
    vertical-align:middle;
    /*margin:auto;*/
    
}

#ThumbDIV img
{
    max-width: 100px;
    max-height: 76px;
}

#ThumbDIV table
{
    margin: auto;
}

hr
{
    background-color: #cac9c8;
    width: 96%;
    float:left;
}

span#ThumbTitle
{
    float:left ;
    margin-left: 10px;
}

a#CloseBtn
{
    float:right;
}

/*img#imgSrc
{
    max-height: 700px;
    max-width:700px;
}*/

.Bio
{
    padding: 10px 15px;
    font-size: 0.7em;
    text-align:left;
}

.Bio .BioTitle
{
    color:Black;
    font-size:1.3em;
    font-family:"Arial Narrow","Microsoft Sans Serif","Kartika";
}

.Bio .paragraph
{
    padding-top: 30px;
    color:#a0a0a0;
    font-family: "Calibri","Microsoft Sans Serif","Kartika","Calibri","Browallia New","Microsoft Sans Serif",'Arial Narrow';
    font-size:1.3em;
}

.Contacts
{
    padding: 10px 15px;
    font-size: 1em;
    color:#434343;
}

.Contacts .ContTitle
{
    font-size:0.9em;
    text-align:center;
    font-family:Microsoft Sans Serif;
    font-weight:bolder;
    padding:20px;
}

.Contacts .MyInfo
{

    max-width:450px;
    border-right:1px solid #D9D9D9;
    text-align:right;
    padding-right:20px;
    width:50%;
    font-size:0.9em;
}

.Contacts .TheirInfo
{
    max-width:450px;
    padding-left:20px;
}

.Contacts input, textarea
{
    width:200px;
    background:#eeeeee;
    border:0px;
    
}

.Contacts textarea
{
     resize: none;
     width:196px;
}

table.centerMe
{
    height:100%;
    margin:auto auto;
}

td#centerMeTD
{
    height:100%;
    vertical-align:middle;
}

   html, body {
      height:100%;
      width:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }


.HomeSiteLink
{   
    float:right;
    font-size:12px;
    margin-top:40px;
}

.HomeSiteLink a
{
    font-size:16px;
    font-weight:bold;   
}

.SBtn
{
    /*width: 15px;
    height: 16px;
    background-image: url('/images/slide.jpg');
    cursor: pointer;
    display: inline-block;*/
    color: #A0A0A0;
}

/*.SBtn:hover
{
    background-image: url('/images/slide_black.jpg');
}*/

.selectedSB
{
    /*width: 15px;
    height: 16px;
    cursor: pointer;
    display: inline-block;
    background-image: url('/images/stop.jpg');*/
    color: #4E4E4E;
}

/*.selectedSB:hover
{
    background-image: url('/images/stop_black.jpg');
}*/

#NextBtn, #PrevBtn, #SlideBtn, #ThumbBtn
{
    cursor: pointer;
}